<h3>Login</h3>
<form method="post" action="/users/login/">
    <div class="form-group">
        <label for="login">Login</label>
        <input type="text" id="login" name="login" class="form-control" />
    </div>
    <div class="form-group">
        <label for="password">Password</label>
        <input type="password" id="password" name="password" class="form-control" />
    </div>
    <input type="submit" class="btn btn-success" />
</form>